Bug 806280 - RHEL 6.3 Storage VM motion Tracker Bug (streaming , mirroring and live snapshot)
RHEL 6.3 Storage VM motion Tracker Bug (streaming , mirroring and live snapshot)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Shaolong Hu
Shaolong Hu
Tracking
:
Depends On: 582475 647384 785683 801449 802284 806300 806312 806325 806344 806432 807146 807546 807894 807898 808004 808114 811683 811814 812085 812948 813810 813862 813953 815791 816471 818449 818876 818891 965636
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 07:32 EDT by Shaolong Hu
Modified: 2013-05-21 08:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 11:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaolong Hu 2012-03-23 07:32:02 EDT
This is a bug to track all Storage VM motion related bugs in RHEL 6.3.
Comment 3 Suzanne Yeghiayan 2012-05-18 16:55:14 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Ademar Reis 2012-08-30 11:09:18 EDT
Closing this tracker, as it's outdated and apparently not being used anymore.

Note You need to log in before you can comment on or make changes to this bug.